
server.port=8080
spring.datasource.url=jdbc:mysql://localhost:3306/pizza_dbs
spring.datasource.username=root
spring.datasource.password=tamkaka113
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=false
spring.jpa.properties.hibernate.format_sql=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL8Dialect
spring.mvc.pathmatch.matching-strategy=ant-path-matcher
